"IDS_LANGUAGE=NLD"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Insteekmodule Acrobat Reflow versie 8.0"
"IDS_MENU_ABOUT=Acrobat &Reflow..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nAlle rechten voorbehouden."
"IDS_ABOUT_LEGAL=&Juridische informatie"
"IDS_ABOUT_CREDITS=&Productverantwoording"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &Reflow gebruiken"
"IDS_ALL_FILES=Alle bestanden"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=De inhoud van een pagina wordt opnieuw geplaatst om deze aan te passen aan de breedte van het venster."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Insteekmodules vereist voor het laden: geen\n"
"IDS_ABOUT_DEPENDENCIES2=Insteekmodules vereist voor volledige functionaliteit: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Kan deze pagina niet opnieuw plaatsen omdat er een of meer interactieve annotaties in voorkomen."
